what version of Conveyor plug is supported by confluence 4.2.4 and above

Hi

I have developed a plugin, which overrides some .vm file like login.vm etc. but to do so it requires Confluence Conveyor Plugin v. 1.0.1 and I did it on confluence 4.1.6

But now I have upgraded to Confluence version 4.2.4 the plugin is not working even though the overridden action are showing up in conveyor report but it's not overriding those action.

Cheers

2 answers

1 accepted

Accepted Answer
1 vote
Boris Berenberg Community Champion Aug 18, 2012

Hey UoS Web Team,

Based on the Conveyor plugin's compatability information from here: https://marketplace.atlassian.com/plugins/org.randombits.confluence.conveyor you are using the right version. There may be an issue with it which CustomWare does not know about. You can contact them for support here: http://www.customware.net/services/support.html or you can file an issue here: https://studio.plugins.atlassian.com/browse/LIBCNV

Cheers,
Boris Berenberg
Atlassian Support - San Francisco
Enjoyed the support?! Tweet us! #atlassiansupport

Thank you for the information, it is most helpful.

Hello,

here is a statement from the conveyor documentation page:

Notes

Please note that anything of the 'default' package that is overridden does not work for Confluence 4.2+ at the moment - original implementations will be performed instead.

There is nothing you can do about except for overriding these actions via mod_rewrite or other similar things.

Suggest an answer

Log in or Sign up to answer
Community showcase
Posted Tuesday in Featured Groups

Tuesday tips & tricks: What is the Atlassian Community?

It's officially Tuesday, which means it's officially time for another tip to help you better navigate this space we call the Atlassian Community. 😄 I got a great question from community member, Sa...

53 views 2 4
View post

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you